
TD {
	FONT-SIZE: 90%; FONT-FAMILY:   Verdana, Arial, Geneva,  Helvetica, sans-serif;
	COLOR: #484848;
}

.way {
	COLOR: #626262;
	FONT-SIZE: 12px;
	FONT-FAMILY: MS Sans Serif, Tahoma, Geneva, Arial, Verdana, Helvetica, Sans-serif;
	vertical-align : 5px;
}
 A.way:hover {
	background : #F1F1F8;
		COLOR: #8080C0;
		TEXT-DECORATION: none;
		
}

 A.link {
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
}
 A.link:hover {
	background : #F1F1F8;
		COLOR: #8080C0;
		TEXT-DECORATION: none;
}

 A.lc:hover {
	COLOR: #8080C0;
	TEXT-DECORATION: none;
	background : #F1F1F8;
}
.outway {
	COLOR: #626262;
	FONT-SIZE: 12px;
	FONT-FAMILY: MS Sans Serif, Tahoma, Geneva, Arial, Verdana, Helvetica, Sans-serif;
	vertical-align : 5px;
}

 A.outway {
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : double;
	border-bottom-width : 2pt;
}
 A.outway:hover {
	background : #F5EFF1;
	COLOR: #8080C0;
	TEXT-DECORATION: none;
}
 A.outlink {
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : double;
	border-bottom-width : 2pt;
}
 

 A.outlink:hover {
	background : #F5EFF1;
	COLOR: #8080C0;
	TEXT-DECORATION: none;
}
 A.way {
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
	margin-left :5px;
	vertical-align : 10px;
}


 A.waysm {
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : solid;
	border-bottom-width : 1pt;

}
 A.waysm:hover {
	background : #F1F1F8;
		COLOR: #8080C0;
		TEXT-DECORATION: none;
		
}

#way10 {
	margin-top : 10px;
}

A.lc {
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Seri, Sans-serif, Helvetica, Geneva;
}
.bel {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: White;
	FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Seri, Sans-serif, Helvetica, Geneva;
	margin-left : 3px;
}
BODY A.bel:hover {
	COLOR: White;
}
A {
	TEXT-DECORATION: none;
}

BODY A:hover {
	COLOR: #FF6633; TEXT-DECORATION: underline
}

h1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 17px;
	FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Seri, Sans-serif, Helvetica, Geneva;
	border-left: 2px solid #626262;
	padding-top: 4px;
	padding-left: 10px;
	padding-bottom : 0px;
	margin-bottom : 0px;
}

h2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 25px;
	COLOR: #DC2B19;
	FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Seri, Sans-serif, Helvetica, Geneva;
}
#h2 {


	COLOR: #DC2B19;

}


h3 {
	FONT-WEIGHT: bold;
	font-size : 90%;
	MARGIN-BOTTOM: 7px;
	margin-top : 0px;
}
#h3 {
	font-size : 90%;
}

b {
	FONT-WEIGHT: bold;
	font-size : 85%;
}
#redverline {
	border-left: 2px solid #C7C7E2;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
}

#basetext {
	padding-bottom: 5px;
	padding-left: 10px;
}
#client {
	padding-bottom: 5px;
	padding-left: 10px;
}
.sfera {
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	FONT-WEIGHT: bold;
	
}
 A.sfera:hover {
	COLOR: #8080C0;
	TEXT-DECORATION: none;
	background : #F1F1F8;
}

.li {
	display: list-item;
	padding-bottom : 8px;
	list-style : url(/images/page/ball2.gif);
	padding-left: 10px;
}


.menu {
	COLOR: #8080C0;
	FONT-SIZE: 12px;
	FONT-FAMILY: MS Sans Serif, Tahoma, Geneva, Arial, Verdana, Helvetica, Sans-serif;
	vertical-align : 5px;
	display: list-item;
	padding-bottom : 8px;
	list-style : url(../images/page/arr_sm_b.gif);
	list-style-position : inside;
}

 A.menu:hover {
	COLOR: #8080C0;
	background : #F1F1F8;
}

li {
	list-style-type : none;
}

.otst {
	margin-left : 25px;
}


td.tech1 {
	BORDER-RIGHT: 1px solid White;
	PADDING-RIGHT: 3px;
	BORDER-TOP: 1px solid #dddddd;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 3px;
	background: url(/images/page/fon_table_tech.jpg);
}
td.tech {
	BORDER-RIGHT: 1px dashed #dddddd;
	PADDING-RIGHT: 3px;
	BORDER-TOP: 1px dashed #dddddd;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 3px;
	background: url(/images/page/fon_table_tech.jpg);
}
th.tech {
	background: #dddddd;
		BORDER-RIGHT: 1px dashed #dddddd;
	PADDING-RIGHT: 3px;
	BORDER-TOP: 1px dashed #dddddd;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 3px;
}
#td {
	background : #FAFAFA;
	}

FIELDSET {
	BORDER-RIGHT: #EBEBEB 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #EBEBEB 1px solid;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #EBEBEB 1px solid;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #EBEBEB 1px solid;

}
legend{
	 color:#CC3300;
}

#sale{
	background:#ffffff;
	border: 1px solid #FEF3EE;
}
#saler{
	background: #DC2B19;
	text-align:center;
	width:15px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Seri, Sans-serif, Helvetica, Geneva;
	color : White;
}
A.sale{
	FONT-SIZE: 12px;
	FONT-FAMILY: MS Sans Serif, Tahoma, Geneva, Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #8080C0;
	border-bottom-color : #8080C0;
	border-bottom-style : solid;
	border-bottom-width : 1pt;
	margin-left :5px;
}
 
 A.sale:hover {
	background : #F1F1F8;
		COLOR: #8080C0;
		TEXT-DECORATION: none;
		
}

B {
	padding-bottom : 90px;
}
A.app {
	border: 1px solid #FEF3EE;
   display:block;
	margin:3px;
	background : url(../images/page/line_fon.jpg) repeat-x;
	padding : 5px;
	background-position : left;
}
a.app:hover {
	border:1px solid #DC2B19;
		background-image : url(/images/page/line_fon.jpg);
}

A.img {
	border: 1px solid #F0F0F0;
}
a.img:hover {
	border: 1px solid #E34B1C;
}

img.img{
	margin-TOP: 10px;
	margin-RIGHT: 15px;
}
A img.img {border: 1px solid #F0F0F0; }
a:hover img.img {border: 1px solid #E34B1C;}



A img.img1 {border: 1px solid #F0F0F0; }
a:hover img.img1 {border: 1px solid #E34B1C;}

#img1 {
	padding:5px;
	margin:5px;
 }
